/* Apply styles only on OPTIMA and PRUDENTIA pages */
.fusion-tb-footer.fusion-footer h4 { color: #fff; }
.form-container { background: #fff;border-radius: 10px;padding: 15px;display: flex !important;align-items: center;width: 800px;margin: 0 auto; }
.form-container .wpcf7-form { display: flex !important; }
.form-container input { flex: 1 !important;border: none !important;padding: 15px !important;font-size: 16px !important;outline: none !important;border-radius: 5px !important; }
.form-container input::placeholder { color: #2b2b2b !important; }
.form-container button,.form-container .wpcf7-submit { background: #123065 !important;color: #fff !important;border: none !important;padding: 20px 60px !important;font-size: 17px !important;cursor: pointer !important;border-radius: 8px !important;display: flex !important;align-items: center !important;font-weight: 600 !important;text-transform: uppercase !important; }
.form-container button:hover,.form-container .wpcf7-submit:hover { background: #1E954F !important; }
.button-icon-right { margin-left: 8px; }
.pmra-toggle .fusion-accordian .fusion-panel.fusion-toggle-boxed-mode { border-radius: 24px !important; }
.debut-fund-img .awb-imageframe-style-navin { background-color: transparent !important; }
.debut-fund-img .fusion-imageframe { overflow: unset; }
.debut-fund-img .awb-imageframe-style-navin:hover img { transform: none !important;opacity: inherit !important; }
.debut-fund-img .awb-imageframe-style-navin img { opacity: inherit !important;transform: none !important; }
.debut-fund-img .awb-imageframe-caption h4 { font-weight: 600 !important; }
.stories-multi { margin-bottom: 0px; }
#mfpms-newsletter-section { max-width: 1600px;margin: 0 auto;background-size: auto !important; }
.fusion-tb-footer.fusion-footer { margin-top: 100px; }
#years-block { margin-inline: 40px; }
.wpcf7-spinner,.fusion-alert { display: none !important; }
#comparison { max-width: 1600px;margin: 0 auto; }
#step-one-optima .fusion-column-has-bg-image,#step-two-optima .fusion-column-has-bg-image,#step-three-optima .fusion-column-has-bg-image { background-repeat: no-repeat;background-size: auto;background-position: right 30px bottom 30px; }
.fusion-tb-footer.fusion-footer a:hover { color: #ffc940; }
.prudentia-bannertop-mobile-heading { display: none !important; }
.cta-top-prudentia-mobile { display: none !important; }
@media only screen and (max-width: 991px) {
.debut-fund-img-mobile { display: block !important; }
.mutual-fund-strg { margin-top: 0px; }
#comparison .fusion-text-15,#comparison .fusion-text-20 { font-size: 16px; }
#comparison h2 { font-size: 32px !important; }
#comparison .fusion-text-16,#comparison .fusion-text-21 { font-size: 20px; }
#faqs .panel-heading h5 a { line-height: 35px; }
.form-container { width: 100%; padding: 10px; }
.form-container button,.form-container .wpcf7-submit { padding: 0px 20px !important;font-size: 14px !important;text-transform: capitalize !important; }
.form-container input { padding: 5px !important;font-size: 12px !important; }
#step-one-optima .fusion-column-has-bg-image,#step-two-optima .fusion-column-has-bg-image,#step-three-optima .fusion-column-has-bg-image { background-position: right 15px bottom 15px !important; }
}
.awb-menu.collapse-enabled.mobile-mode-collapse-to-button .awb-menu__m-toggle { border-radius: 5px; }
.debut-fund-img-mobile .awb-imageframe-style-navin { background-color: transparent !important; }
.debut-fund-img-mobile .awb-imageframe-style-navin img { opacity: unset; }
.debut-fund-img-mobile .awb-imageframe-caption-title { font-weight: 600 !important; }
#prudentia-form-book label,#optima-form-book label { display: inline-block;width: 100%;text-align: left; }
form#prudentia-form-book input,form#optima-form-book input { outline: none;border: 0px !important;padding: 13px 15px !important;border-radius: 5px !important;width: 100% !important;font-size: 16px !important;font-family: "Poppins";color: #123065 !important;background-color: #f4f4f4 !important;margin: 10px 0 !important; }
form#prudentia-form-book input::placeholder,form#optima-form-book input::placeholder { color: #383838; }
#prudentia-form-book #prudentia-call,#optima-form-book #optima-call,#prudentia-form-book .wpcf7-submit,#optima-form-book .wpcf7-submit { background-color: #ffc940 !important;color: #2b2b2b !important;padding: 20px 30px !important;border-radius: 10px !important;font-weight: 600 !important;font-size: 16px !important; }
#prudentia-form-book .cf7mls-btns, #optima-form-book .cf7mls-btns { display: none !important; }
#prudentia-form-book .wpcf7-response-output,#optima-form-book .wpcf7-response-output { display: none !important; }
#prudentia-form-book .wpcf7-not-valid-tip,#optima-form-book .wpcf7-not-valid-tip { color: red !important; }
form#prudentia-form-book select,form#optima-form-book select { margin: 10px 0px !important;outline: none;border: 0px !important;padding: 13px 15px !important;border-radius: 5px !important;width: 100% !important;font-size: 16px !important;font-family: "Poppins";color: #333 !important;background-color: #f4f4f4 !important; }
form#prudentia-form-book .select-arrow,form#optima-form-book .select-arrow { font-family: awb-icons !important;line-height: 33px !important;background: transparent !important;top: 20px !important;border: none; }
ul#menu-optima-main-menu li a:hover,ul#menu-prudentia-main-menu li a:hover {  border-bottom: solid 1px #FFC940;line-height: 35px;}
.cta-top-prudentia-desktop .fa-phone-volume,.cta-top-prudentia-mobile .fa-phone-volume { transform: rotate(-40deg);font-weight: 700;font-size: 16px; }
#optima-icon-img img { width: 380px;height: 480px; }
#menu-prudentia-main-menu li a,#menu-optima-main-menu li a { color: #383838 !important; }
.stories-sec { background-color: transparent !important;padding: 0px !important;border-radius: 0px !important; }
.fusion-accordian .fusion-panel.fusion-toggle-boxed-mode.hover, .fusion-accordian .fusion-panel.fusion-toggle-boxed-mode:hover { background-color: #123065 !important; }
.fusion-accordian .fusion-toggle-boxed-mode:hover .panel-title a { color: #fff !important; }
.button-2:hover,#optima-btn-pop-6:hover { background-color: #ffc940 !important; }
.fusion-accordian .fusion-toggle-icon-unboxed .panel-title a.hover:not(.active) .fa-fusion-box, .fusion-accordian .fusion-toggle-icon-unboxed .panel-title a:hover:not(.active) .fa-fusion-box { color: #fff !important; }
#mfpms-newsletter-section .wpcf7-form p { display: flex; margin-bottom: 0px; }
.wpcf7-form-control-wrap { width: 100%; }
.prudentia-bannertop-desktop-heading,.prudentia-bannertop-desktop-subheading { z-index: 2; }
@media (max-width: 991px) {
.fusion-footer .fusion-builder-row-11 .fusion-content-layout-column { margin-left: 0px !important; }
.fusion-footer .fusion-builder-column-32 .fusion-column-wrapper { margin-left: 30px !important; }
.debut-fund-img-desktop .awb-imageframe-caption { padding: 1em 1em 4em 1em; }
.debut-fund-img-desktop h3 {  font-size: 22px;}
}

         